Very interested in installing Luma3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by The3rdknuckles, Jun 25, 2017.

  1. The3rdknuckles
    OP

    The3rdknuckles Advanced Member

    Newcomer
    88
    16
    Dec 30, 2015
    United States
    Hey guys so I need a little help. I have 2 N3DS XLs.
    "MM" on 9.2 which I already had luma on and it was so cool because I could boot into the current firmware at the time with CN from 9.2, but I can't check what version it is because my entry point CN sends me into the gateway 3DS menu.
    "RED" on 11.4 nothing special. I would like luma on this as well.
    I've been reading around trying to gather as much info as I could before I started asking. Now first thing is with MM being on 9.2 can I still use CN to get me to HB to get me to LumaV8. and when I boot into LumaV8 will that be like 11.4 and I can use the eshop?
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    6,104
    2,436
    May 11, 2008
    United States
    Follow this guide for each 3DS to install B9S and Luma3DS. It's all you need.
    https://3ds.guide/
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,165
    Mar 17, 2010
    Norway
    Alola
    Follow http://3ds.guide first to update the 9.2 3DS to the latest CFW and firmware, then you can use it to hack the other one by following the "dsiware game injection" section.
     
  4. The3rdknuckles
    OP

    The3rdknuckles Advanced Member

    Newcomer
    88
    16
    Dec 30, 2015
    United States
    The 4 games listed are no longer in e-shop.
     
  5. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,087
    5,165
    Mar 17, 2010
    Norway
    Alola
    That's the wrong part of the guide. I said dsiware injection, it doesn't require one of those 4 games.
     
  6. The3rdknuckles
    OP

    The3rdknuckles Advanced Member

    Newcomer
    88
    16
    Dec 30, 2015
    United States
    All good. Since I was on 9.2 I went the soundhax luma route. Thanks for the help.